/**Begin C:\PDM_UPGRADE\PDM1\SRC_table.sql **/
 EXEC p_AlterColumn 'T_SRC_PROJECT_T', 'FISDECISIONRESULT', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_SRC_FEECONFIGCHG', 'FREMARK', 'NVARCHAR(510)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_SRC_SCORERETURN', 'FNOTE', 'NVARCHAR(255)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_SRC_SCORERETURN', 'FISVETO', 'CHAR(1)', 'NOT NULL', '1111', '''0''';

 EXEC p_AlterColumn 'T_SRC_SCORERETURN', 'FSUPPLIERNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';


/**End C:\PDM_UPGRADE\PDM1\SRC_table.sql **/
